  @charset "UTF-8";

/*-- /products/solutions/lineup/css/uniq.css
=================================================*/

table th,
table td {
  padding: 14px 18px !important;
  color: #666666 !important;
}

section#anchorWrap {
	position: relative;
    overflow: hidden;
}

.box_AnchorWrap {
	position: absolute;
    top: 0;
    left: 0;
}
.box_AnchorWrap.js-anchorFixed {
    position: fixed;
    top: 0;
    left: 0;
}
.anchorContent {
	margin-top: 101px;
}

.box_Anchor {
    position: relative;
    top: 0;
    left: auto;
    width: 673px;
    height: 53px;
    background: rgba(0,168,169,0.8);
}
.box_Anchor li:first-child {
    padding-left: 28px;
}
.box_Anchor li {
    display: inline-block;
    padding: 14px 0 14px 20px;
}
.box_Anchor li a.current {
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}


@media screen and (max-width: 767px) {
	.box_Anchor {
		width: 100%;
    height: auto;
	}
}

